<!-- <p>Hello.. you have entered Add Class component...Please add the class and subjects you need</p> -->

<div>
    <!-- <h3 style="color: rgb(22, 22, 20); background-color: black;">Add Class</h3> -->
    <br>
    <h3>Add Student details</h3>
    <table>
        <tr>
            <td><input type="text" [(ngModel)]="stud.stud_Name" placeholder="Enter Student name"> </td>
        </tr>
        <tr>
            <td><input type="number" [(ngModel)]="stud.stud_Badge" placeholder="Enter Student badge"> </td>
        </tr>
        <tr>
            <td><input type="text" [(ngModel)]="stu_Class.class_Std" placeholder="Enter Student class"> </td>
        </tr>
        <br>
        <tr>
            <button (click)="addStudent()">Add Student</button>
        </tr>

    </table>

</div>
<router-outlet></router-outlet>


